<?
$sub_menu = "999200";
include_once("./_common.php");

auth_check($auth[$sub_menu], "w");

if ($is_admin != "super")
    alert("최고관리자만 접근 가능합니다.");

$sql = " update $g4[config_table]
	 set cf_home_main_menu = '$cf_home_main_menu',
	 cf_home_main_right = '$cf_home_main_right',
	 cf_home_sub_right = '$cf_home_sub_right',
	 cf_home_01_menu = '$cf_home_01_menu',
	 cf_home_02_menu = '$cf_home_02_menu',
	 cf_home_03_menu = '$cf_home_03_menu',
	 cf_home_04_menu = '$cf_home_04_menu',
	 cf_home_05_menu = '$cf_home_05_menu',
	 cf_home_06_menu = '$cf_home_06_menu',
	 cf_home_07_menu = '$cf_home_07_menu',
	 cf_home_sub_tail = '$cf_home_sub_tail'
	 ";
sql_query($sql);

//sql_query(" OPTIMIZE TABLE `$g4[config_table]` ");

goto_url("./builder_form.php");
?>
